import adapter from 'svelte-adapter-bun';
import { vitePreprocess } from '@sveltejs/vite-plugin-svelte';
import { importAssets } from 'svelte-preprocess-import-assets';

export default {
	preprocess: [vitePreprocess()],
	kit: {
		adapter: adapter({
			out: "build"
		}),
		
	},
};